[nmxmod="forms"] * {
	box-sizing:border-box;
}

[nmxmod="forms"] caption {
	text-align:left;
}

.acct-topnav a {
    height:100%;
    line-height:18px;
}

.portal-topnav {
	margin-left:10px;
}

.icon-link a:before {
    content:"input";
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    /* font-size: 24px; */
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-feature-settings: 'liga';
    -webkit-font-smoothing: antialiased;
    color:#666;
    position:relative !important;
    /* left:-20px; */
    /* top:5px; */
    margin-right: 10px;
}

.uploads > label {
	display:inline-block;
	width:100% !important;
}

.uploads > label span {
	display:inline-block;

	width:var(--field-margin-left,140px) !important;
}

.uploads > label .attachment-details {
	line-height:20px;
	display:inline-block;
	width:calc(100% - var(--field-margin-left,140px)) !important;
}

.nmx-forms {
  width: 100%;
  padding: 20px 40px;
  font-family:"Poppins",sans-serif !important;
}

.nmx-forms form select {
    background: #fff;
}



[layout="contact"].module {
	overflow:visible;
	height:auto;
}



[layout="contact"] .nmx-forms {
/*   width: 900px; */
  padding: 0px;
  font-family:"Poppins",sans-serif !important;
  margin:auto;
}

.nmx-forms .action-controls {
  margin-left:var(--field-margin-left,140px);
}

.nmx-forms a {
    color: var(--link-color, #0079c0);
    font-size: var(--link-text-size,80%);
}

.nmx-forms > div {
  text-align:left;
  max-width: 600px; 
  margin:auto; 
}

.nmx-forms > div:not(.default-form) {
  display:none;
}

.nmx-forms form select,
.nmx-forms form input {
  width: calc(100% - var(--field-margin-left,180px));
  margin:0 0 8px 0px;
  font-size:90%;
  padding:6px;
  border:solid #d9dada 1px;
  border-radius:2px;
  box-sizing:border-box;
}



.nmx-forms form input[type="submit"] {
  border:solid #1363a2 1px;
  background:#0079c0;
  font-size:100%;
  padding:6px 25px;
  color:#fff;
  font-weight:200;
  font-family:"Poppins",sans-serif !important;
  box-shadow:inset 0 0 8px 0 #00000030;
  width: calc(100% - var(--field-margin-left,140px));
  border-radius:4px;
  margin:0;
}

.nmx-forms form input[type="submit"]:hover {
  box-shadow:inset 0 0 1px 0 #ffffff30;
  cursor:pointer;
}


.nmx-forms form label {
  font-weight:400;
  color:#333;
  padding:0px;
}

.nmx-forms form label span {
  display:inline-block;
  line-height:20px;
  text-align:right;
  padding-right:5px;
  font-size:90%
}

.nmx-forms form label:not(.checkbox) span {
  width: var(--field-margin-left,180px);
}

.nmx-forms form .checkbox input {
  width:20px !important;
  margin-right:10px;
}

.nmx-forms form .checkbox span {
  width:calc(100% - 30px);
  text-align:left;
  font-size:90%;
  min-height: 50px;
}

.nmx-forms form [type="checkbox"] {
  float:left;
  width:auto;
  margin:4px 10px 0 0;
  
}

.nmx-forms label.checkbox {
  margin:20px 0;
}

.nmx-forms .legal {
  margin:30px 0;
  font-size:90%;
  text-align:center;
  padding:0 40px;
}


@media (max-width:500px){
	.on-submit-msg {
		padding-top:140px;
		text-align:left;
	} 
}

@media (min-width:501px){
	.on-submit-msg {
		padding-top:160px;
		text-align:left;
	} 
}


@media (min-width:500px){
  .nmx-forms ::placeholder { color: white; opacity: 1; }
  .nmx-forms :-ms-input-placeholder {color: white; }
  .nmx-forms ::-ms-input-placeholder {color: white; }

  .nmx-forms form label select .placeholder {
    display:none;
  }

  .nmx-forms form label select .select-label {
    display:none;
  }  
}

@media (max-width:499px){
  .nmx-forms form input[type="submit"],
  .nmx-forms form select,
  .nmx-forms form input {
    width:100%;
  }
  
  .nmx-forms form label:not(.checkbox) span {
    /* display:none; */
  }

  [layout="contact"].module .nmx-forms form label select .select-one {
    display:none;
  }


[layout="contact"].module .nmx-forms [xfor="state"],
	[layout="contact"].module .nmx-forms [for="state"] {
		width: 100%;
		float: none;
	}

	[layout="contact"].module .nmx-forms .action-controls {
		margin-left: 0px;
	}

	[layout="contact"].module .nmx-forms .action-controls > * {
		width:100%;
	}  
[layout="contact"].module .nmx-forms [xfor="zip"],
	[layout="contact"].module .nmx-forms [for="zip"] {
		width: 100% !important;
		float: none;
		text-align: initial;
	}
[layout="contact"].module .nmx-forms [xfor="zip"],
	[layout="contact"].module .nmx-forms [for="zip"] > input {
		width: 100% !important;
	}		
}




.nmx-forms h1 {
  font-size:130%;
  font-weight:300;
}

.nmx-forms h1:first-of-type {
  margin:0px;
}

.nmx-forms h2 {
  font-size:100%;
  font-weight:400;
  text-transform:uppercase;
}

.nmx-forms .option:not(:first-of-type) {
  border-top:solid 1px #e2e2e2;
}








.nmx-forms input[type="checkbox"] {
	/* opacity:0 !important; */
	width: 14px;
	height: 14px;
	margin-top:5px;
	cursor:pointer;
	outline:none!important;
}


.account-create #Email {
	display:none;
}


.nmx-forms form label.textarea span,
.nmx-forms form [xfor="message"] span,
.nmx-forms form [for="message"] span {
	vertical-align:top;
	margin-top:5px
}

.nmx-forms form label.textarea textarea,
.nmx-forms form [xfor="message"] textarea,
.nmx-forms form [for="message"] textarea {
	width: 100%;
	height:150px;
    border: solid #d9dada 1px;
    border-radius: 3px;
	padding:10px 15px;
}

html:not(.firefox) .nmx-forms form input[type="file"] {
	color:#fff;
	position:relative;
	border-color:#fff !important;
	opacity:0;
}


.nmx-forms form input[type="file"]:before {
	content:"" !important;
	position:absolute;
	background:white;
	color:#6b6a6a;
	width:250px;
	top:1px;
	left:0px;
	text-decoration:underline;
	height:100%;
	line-height:2;
	display:none;
}

/*
table,tbody,tr,td {
 	width:100%!important; 
}
*/
.attachment-details {
	/* position:absolute; */
	z-index: 99;
	/* float: left; */
/* 	background: #eceaea; */
	/* margin-left:120px; */
	/* width: calc(100% - 225px) !important; */
	/* line-height:38px; */
	/* 	width: 100% !important; */
	display: inline-block;
	padding-left:10px;
}

.attachment-details .attachment-name {
	display:inline-block;
	width: calc(100% - var(--upload-field-margin-left,70px));
	float: left;
	font-size:90% !important;
}

.attachment-details .attachment-remove-btn {
	color:#006a38;
	display:inline-block;
	width: var(--upload-field-margin-left,70px);
	text-align: right;
/* 	text-decoration:underline; */
	font-size:80% !important;
	cursor:pointer;
	position: relative;
	z-index: 999;
}

[user_type="vetdistributorsalesrep"] .marketing {
		display:none;
}



@media (min-width:500px){
    .nmx-forms form select, .nmx-forms form input:not([type="checkbox"]) {
        width: calc(100% - var(--field-margin-left,180px));
    }

    .nmx-forms .action-controls input {
        margin: auto;
        width:90%;
    }    


	.nmx-forms form label.textarea textarea,
	.nmx-forms form [xfor="message"] textarea,
	.nmx-forms form [for="message"] textarea {
		width: calc(100% - var(--field-margin-left,180px));
		height:150px;
	}
    
}



.nmx-forms form input[type="submit"] {
    border: solid #3e3e3e 1px;
    background: #4e4e4e;
    font-size: 100%;
    padding: 6px 25px;
    color: #fff;
    font-weight: 300;
    font-family: "Poppins",sans-serif !important;
    box-shadow: inset 0 0 8px 0 #00000030;
    width: calc(100% - var(--field-margin-left,140px));
    border-radius: 4px;
    margin: 0;
}

[theme="nutramaxlabs"] .nmx-forms form input[type="submit"] {
    border: solid #00582f 1px;
    background: #006a38;
}

.attachment-details {
/* 	border-bottom:dotted 1px #d9dada; */
	padding-bottom:10px;
}

.attachment-details .attachment-name {
	color:#000000;
	line-height:1.3;
}

.attachment-details:not(.has-selection) .attachment-name {
	color:#006a38;
	text-decoration:none !important;
	width:100%;
}

.attachment-details:not(.has-selection) .attachment-remove-btn {
/* 	display:none; */
	width:0px;
}


.edu-email-notice {font-family: "Poppins",sans-serif;letter-spacing: 0px;font-size: 10px;}


	